# Used by Probot Settings: https://probot.github.io/apps/settings/
repository:
  description: Manages plugins and themes, including installs, activations, and updates.
labels:
  - name: bug
    color: fc2929
  - name: scope:documentation
    color: 0e8a16
  - name: scope:testing
    color: 5319e7
  - name: good-first-issue
    color: eb6420
  - name: help-wanted
    color: 159818
  - name: maybelater
    color: c2e0c6
  - name: state:unconfirmed
    color: bfe5bf
  - name: state:unsupported
    color: bfe5bf
  - name: wontfix
    color: c2e0c6
  - name: command:plugin
    color: c5def5
  - name: command:plugin-activate
    color: c5def5
  - name: command:plugin-deactivate
    color: c5def5
  - name: command:plugin-delete
    color: c5def5
  - name: command:plugin-get
    color: c5def5
  - name: command:plugin-install
    color: c5def5
  - name: command:plugin-is-installed
    color: c5def5
  - name: command:plugin-list
    color: c5def5
  - name: command:plugin-path
    color: c5def5
  - name: command:plugin-search
    color: c5def5
  - name: command:plugin-status
    color: c5def5
  - name: command:plugin-toggle
    color: c5def5
  - name: command:plugin-uninstall
    color: c5def5
  - name: command:plugin-update
    color: c5def5
  - name: command:theme
    color: c5def5
  - name: command:theme-activate
    color: c5def5
  - name: command:theme-delete
    color: c5def5
  - name: command:theme-disable
    color: c5def5
  - name: command:theme-enable
    color: c5def5
  - name: command:theme-get
    color: c5def5
  - name: command:theme-install
    color: c5def5
  - name: command:theme-is-installed
    color: c5def5
  - name: command:theme-list
    color: c5def5
  - name: command:theme-mod
    color: c5def5
  - name: command:theme-mod-get
    color: c5def5
  - name: command:theme-mod-set
    color: c5def5
  - name: command:theme-mod-remove
    color: c5def5
  - name: command:theme-path
    color: c5def5
  - name: command:theme-search
    color: c5def5
  - name: command:theme-status
    color: c5def5
  - name: command:theme-update
    color: c5def5
